[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: qt3 in wheezy options to install it

On Mon, 5 Nov 2012, Karol Szkudlarek wrote:

> In near future I would like install on my machines wheezy and I know
> that old qt3 libraries are removed (as obsolete)
> But in my commercial work we still use qt-3 so  I would like to know

While this has absolutely nothing to do with backports…
just install the packages from squeeze on wheezy. Or use
a chroot.

«MyISAM tables -will- get corrupted eventually. This is a fact of life. »
“mysql is about as much database as ms access” – “MSSQL at least descends
from a database” “it's a rebranded SyBase” “MySQL however was born from a
flatfile and went downhill from there” – “at least jetDB doesn’t claim to
be a database”	(#nosec)    ‣‣‣ Please let MySQL and MariaDB finally die!

Reply to: